body {
  padding-bottom: 20px;
}

.container{
	width: 90%;	
}

.hr{
	border: none;
	height: 1px;
	color: #333;
	background-color: #333; 	
}

.navbar {
  margin-bottom: 20px;
}

.box{
	border: 1px solid red;
}

.home-headline{
	font-family: 'Time New Roman', Times, serif;
	font-size: 24px;
	color: #fff;
	margin: auto;
	text-align: center;
}

.home-headline span{
	background-color: #231F20;
	padding: 5px 22px;
	padding-top: 5px;
}

.section-headline{
	font-family: 'Time New Roman', Times, serif;
	font-size: 24px;
	color: #fff;
	margin: auto;
	text-align: center;
	margin-top: 10px;
}

.section-headline span{
	background-color: #231F20;
	padding: 5px 22px;
	padding-top: 5px;
}
